<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * house_tag_package_model CLASS
 *
 * 急推标签包类
 *
 * @package         zsb
 * @subpackage      Models
 * @category        Models
 * @author          xz     
 */

//加载父类
load_m("tag_package_base_wang_model");

class house_tag_package_wang_model extends tag_package_base_wang_model {
   
    /*
     * 构造函数
     */
    public function __construct() 
    {
        parent::__construct();
    }
}
